RubyGems Navigation menu

lita-forecast 0.1.7

Lita plugin for Forecast.io

Versions:

  1. 0.1.7 - June 15, 2014 (16.5 KB)
  2. 0.1.6 - May 25, 2014 (16.5 KB)
  3. 0.1.5 - April 11, 2014 (16.5 KB)
  4. 0.1.4 - April 03, 2014 (16.5 KB)
  5. 0.1.3 - March 31, 2014 (16 KB)
Show all versions (8 total)

Runtime Dependencies (5):

  • compass_rose ~> 0.1.0
  • forecast_io ~> 2.0.0
  • geocoder >= 1.1.9, ~> 1.1
  • hashie ~> 3.0
  • lita >= 3.0.0
  • Development Dependencies (7):

  • bundler ~> 1.5
  • coveralls ~> 0.7.0
  • fuubar >= 2.0.0.rc1
  • rake ~> 10.2
  • rspec ~> 3.0
  • rubocop ~> 0.23.0
  • simplecov ~> 0.8.2
  • Owners:

    Authors:

    • Tim Heckman

    SHA 256 checksum:

    a571c7daf7f95463254a82b8734df78db0ab95cfb03fa4502c5ffccf9e9ae723

    Total downloads 53,434

    For this version 42,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: